@charset "UTF-8";

/*body {font-size:17px;}*/

body {

	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing:Subpixel-rendering !important;
	/*background-color:#17a588;*/
	font-size:1.1rem;
}
a {text-decoration:none;}

.bgcolor-white {background-color:#FFF;}
.bgcolor-blue {background-color:#2a388f;}
.bgcolor-dark-blue {background-color:#000033 !important;}
.bgcolor-gold {
	/*
	background-color:#A8996D;
	background-image: linear-gradient(to right, #17a589, #17a588, #17a589);
	background-image: linear-gradient(to right, #A8996D, #c6b480);
	*/
  background-image: linear-gradient(to right, #17a589, #17a588) !important;
	
	}
.bgcolor-pine {background-color:#4C6E6B;}
.bgcolor-mediumpine {background-color:#1C3E3B;}
.bgcolor-darkpine {background-color:#0C2E2B}
.bgcolor-cadet {background-color:#C3C7CE;}
.bgcolor-platinum {background-color:#F2F2F2;}
.bgcolor-grey{background-color:#A9CCE3;}
.bgcolor-lightgrey{background-color:#EAECEE;}
.bgcolor-ecru {background-color:#A8996D !important;}
.bgcolor-darkgold {background-color:#17a589 !important; /*cba052#17a589;*/}
.bgcolor-lightgold {background-color:#17a588 !important; /*cba052#17a589;*/}
.bgcolor-gold-gradient{
	/*
	background-image: url(/template/images/gold-gradient5.png);
	background-image: linear-gradient(to right, #17a589, #17a588, #17a589);
	background-image: linear-gradient(to right, #A8996D, #c6b480);
	background-color: #A8996D;
	*/
  background-image: linear-gradient(to right, #17a589, #17a588) !important;
	color:#fff;
 	background-size: cover;
	border: none;
}
.bgcolor-darkgold-gradient{
	/*
	background-image: url(/template/images/gold-gradient5.png);
	background-image: linear-gradient(to right, #17a589, #17a588, #17a589);
	background-image: linear-gradient(to right, #A8996D, #c6b480);
	background-color: #A8996D;
	*/
  background-image: linear-gradient(to right, #17a589, #d5b368) !important;
	color:#fff;
 	background-size: cover;
	border: none;
}
.bgcolor-grey-gradient {
  background-image: linear-gradient(to right, #ccc, #ddd) !important;
}
.bgcolor-darkgrey {background-color:#292c37 !important; /*292c37#1e212c;*/}



.color-white {color:#fff !important;}
.color-blue {color:#062551 !important;}
.color-gold {color:#17a589 !important; /*cba052#17a589;*/}
.color-ecru {color:#A8996D !important;}
.color-lightgold {color:#17a588 !important; background-image:none !important;background-clip:none !important;}
.color-platinum {color:#F2F2F2 !important;}
.color-cadet {color:#C3C7CE !important;}
.color-pine {color:#4C6E6B !important;}
.color-mediumpine {color:#1C3E3B;}
.color-darkpine {color:#0C2E2B}
.color-grey {color:#999 !important;}
.color-black {color:#000 !important;}
.color-dark-grey {color:#1e212c  !important;}
.color-dark-grey a:link {color:#1e212c  !important;}
.color-green {color:#17a589 !important;}
.color-light-blue {color:#5AAEFF !important;}

.color-gold-gradient{
  background-image: linear-gradient(to right, #17a589, #17a588) !important;
  background-clip: text !important;
  color: transparent !important;
}
.color-darkgold-gradient{
  background-image: linear-gradient(to right, #17a589, #d5b368) !important;
  background-clip: text !important;
  color: transparent !important;
}


.border-color-grey {border-color:#999 !important;}
.border-color-blue {border-color:#062551 !important;}
.border-color-cadet {border-color:#C3C7CE !important;}
.border-color-pine {border-color:#4C6E6B !important;}

h3 {
  /*
	background-image: linear-gradient(to right, #17a589, #17a588, #17a589) !important;
  background-image: linear-gradient(to right, #17a589, #17a588) !important;
	background-image: linear-gradient(to right, #A8996D, #c6b480);
	color:#A8996D !important;
	color:#17a588 !important;
  background-image: linear-gradient(to right, #17a589, #17a588) !important;
  background-clip: text !important;
  color: transparent !important;
	*/
	color:#abb2b9 !important;
	
	
	
}

/* h1, h2 {font-family: "Libre Baskerville", serif; font-stretch:expanded;} */

h4,h5,h6 {color:#000000;/*color:#1e212c;*/}

/*
h1, h2, h3, h4, h5, h6 {
	margin-top: 1.5em !important;
	margin-bottom: 0.5em !important;
}
*/


.display-6 {font-family: "Montserrat",sans-serif;t!ext-transform:uppercase; font-weight:600;}

.nav-link2 {
	/*text-transform:uppercase;*/
	font-family:roboto;
	font-size:18px;
	font-weight:400;
	color:#666;
}

.nav-link {
	/*text-transform:uppercase;*/
	/*font-family:roboto;*/
	font-size:18px;
	font-weight:400;
	color:#17a589 !important; /*#666;*/
	/*
	padding-right:1.2rem !important;
	padding-left:1.2rem !important;
	*/
}

.nav-link-lato {
	text-transform:uppercase;
	font-family:"Lato", sans-serif;
	font-size:1rem;
	font-weight:bold;
	color:#909090;
	padding-right:0.9rem !important;
	padding-left:0.9rem !important;
}

.navbar-nav .nav-link {
    padding: 0.75rem 1rem !important;
}


.btn-xsm, .btn-group-xsm > .btn, .input-group-xsm .btn {
    padding: 0.3rem 1rem;
    font-size: 0.75rem;
    border-radius: 0;
}

.tombstone-border {
	/*
		border: 6px solid #C3C7CE;
	*/
		border-top: 6px solid #C3C7CE;
		border-bottom: 6px solid #C3C7CE;
		border-left: 1px solid #C3C7CE;
		border-right: 1px solid #C3C7CE;
}

.body-color {color:#000000;/*color:#424551;*/}

.form-select, .form-control {font-size: 1rem;}

/*Admin*/
.admin-box{border:solid 1px #a99a6f; background-color:#efede6;}
.admin-box table{background-color:transparent;}
.ace-content-admin{f!loat:left; padding:25px; background-color:#fff; width:100%;}

.fs-7 {font-size: 0.8rem !important;}

.gold-divider{
  background-image: linear-gradient(to right, #abb2b9, #abb2b9) !important;
	color:#fff;
 	background-size: cover;
	border: none;
	/*width:13px;*/
	width:2px;
	height:73px;
	margin:5px 11px 0px 0px;
}

.gold-divider2{
	height:100%;
	width:13px;
	max-height:73px;
	margin:5px 11px 0px 0px;"
}

.gold-divider3{
  /*background-image: linear-gradient(to right, #17a589, #17a588) !important;*/
	background-color:#17a589;
	color:#fff;
 	background-size: cover;
	border: none;
	width:4px;
	height:73px;
	margin:5px 11px 0px 0px;
}

.btn-gold-gradient{
	/*
	background-image: url(/template/images/gold-gradient5.png);
	background-image: linear-gradient(to right, #17a589, #17a588, #17a589);
	background-image: linear-gradient(to right, #A8996D, #c6b480);
	background-color: #A8996D;
	*/
  background-image: linear-gradient(to right, #17a589, #17a589) !important;
	color:#fff;
 	background-size: cover;
	border: none;
  position: relative;
	margin-left: 10px !important;
}

/*
.btn-gold-gradient:before {
  background-color: #17a589;
  color: #17a589;
  content: "";
  height: 50px;
	width:6px;
  position: absolute;
  left: -10px;
  top: 0px;
}
*/

.btn-gold-gradient:hover {
  background-image: none !important;
  background-color: #39baa1;
	color:#fff;
 	background-size: cover;
	border: none;
  position: relative;
  /*transition: background-color 900ms ease-in;*/
}

.btn-md-gold-gradient{
	/*
	background-image: url(/template/images/gold-gradient5.png);
	background-image: linear-gradient(to right, #17a589, #17a588, #17a589);
	background-image: linear-gradient(to right, #A8996D, #c6b480);
	background-color: #A8996D;
	*/
  background-image: linear-gradient(to right, #17a589, #17a588) !important;
	color:#fff;
 	background-size: cover;
	border: none;
  position: relative;
	margin-left: 10px !important;
}

/*
.btn-md-gold-gradient:before {
  background-color: #17a589;
  color: #17a589;
  content: "";
  height: 41px;
	width:6px;
  position: absolute;
  left: -10px;
  top: 0px;
}
*/

.btn-md-gold-gradient:hover {
  background-image: none !important;
  background-color: #39baa1;
	color:#fff;
 	background-size: cover;
	border: none;
  position: relative;
  /*transition: background-color 900ms ease-in;*/
}


.btn-outline-primary-hero {
 	background-size: cover;
  position: relative;
  border-color: rgba(23, 165, 136, 1);	
}

.btn-outline-primary-hero:hover {
	background-color: #17a588;
}

/*
.btn-outline-primary-hero:before {
  content: "";
  height: 52px;
	width:7px;
  position: absolute;
  left: -12px;
  top: -1px;
	/*z-index: -1;*/
  border-color: rgba(23, 165, 136, 0.5);
	border:outline;
	border-style:solid;
	border-width:1px;
}
*/

.btn-outline-primary-hero:hover:before {
	background-color: #17a589;
  content: "";
  height: 52px;
	width:7px;
  position: absolute;
  left: -12px;
  top: -1px;
	/*z-index: -1;*/
  border-color: rgba(193, 162, 91, 0.5);
	border:outline;
	border-style:solid;
	border-width:1px;
}


.tns-controls-inverse-light [data-controls], .tns-controls-outside [data-controls] {
    background-color: transparent;
    color: #b5b5b5;
}

.ace-content-sub img {max-width:100% !important;height:auto !important;}
.ace-content-home img {max-width:100% !important;height:auto !important;}

/*
h5 { margin-top:3rem; }
*/

.ace-content-sub ul {
  list-style-type: square;
}
.ace-content-sub li::marker {
		color:#17a589 !important;
}

.ace-content-home ul {
  list-style-type: square;
}
.ace-content-home li::marker {
		color:#17a589 !important;
}


.step .step-indicator-sm {
    margin-top: -1rem;
}

.color-linkedin-blue {color:#0077B5;}

.card-bio-picture{ border: 5px solid #C3C7CE;}

.header-box-padding {padding:30px 20px 10px 40px;margin-bottom:-20px;}

@media (max-width: 576px) {

	.card-bio-picture{ min-height: 500px !important;}
	.jarallax .jarallax-img-healthcareit { background-position: top right !important; background-size: 170% !important;}
	.jarallax .jarallax-img-healthcare { background-position: top right !important; background-size: 100% !important;}
	.jarallax .jarallax-img-tech-enabled { background-position: top right !important; background-size: 100% !important;}
	.jarallax .jarallax-img-technology { background-position: top right !important; background-size: 100% !important;}
	.jarallax .jarallax-img-business { background-position: top right !important; background-size: 100% !important;}
	.jarallax .jarallax-img-consumer { background-position: top right !important; background-size: 100% !important;}
	.jarallax .jarallax-img-industrials { background-position: top right !important; background-size: 100% !important;}
	.jarallax .jarallax-img-family { background-position: top right !important; background-size: 100% !important; background-repeat:no-repeat !important;}
	.jarallax .jarallax-img-hospitality { background-position: top right !important; background-size: 100% !important;o!pacity:0.5 !important; background-repeat:no-repeat !important;}
	.header-box-padding {padding:30px 25px 30px 25px;margin-bottom:-30px;}
}

@media (min-width: 1400px) {

	.card-bio-picture{ max-width: 242px !important;}

}

.badge {white-space:normal;}

.fw-300 { font-weight:300 !important; }
.fw-400 { font-weight:400 !important; }
.fw-500 { font-weight:500 !important; }
.fw-600 { font-weight:600 !important; }
.fw-700 { font-weight:700 !important; }
.fw-800 { font-weight:800 !important; }
.fw-900 { font-weight:900 !important; }

/*.gold-bottom-border {border-bottom:4px solid #F4D03F; }*/



ol, ul {
    padding-left: 3rem;
}

/*
.ace-content-sub ul li, .ace-content-sub li {list-style-image: url(/template/images/gold-bullet4.png);}
*/

.transactions-action-text {font-size: 1rem;}

.dresner-about-img {
	border-top-color: #A8996D;
	border-top-style: solid;
	border-top-width: 5px;
	border-bottom-color: #A8996D;
	border-bottom-style: solid;
	border-bottom-width: 5px;
}

.dresner-about-img2 {
	border-left-color: #A8996D;
	border-left-style: solid;
	border-left-width: 10px;
	border-right-color: #A8996D;
	border-right-style: solid;
	border-right-width: 10px;
}

.dresner-about-quote {
	border-top-color: #C3C7CE;
	border-top-style: solid;
	border-top-width: 10px;
	border-bottom-color: #C3C7CE;
	border-bottom-style: solid;
	border-bottom-width: 10px;
}

/*
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #ABB2B9 ;
}
*/

h1, .h1 {
    color: #2a388f ;
}

.btn-scroll-top {
	background-color:#17a589;
}
